@font-face {
    font-family: 'gothambook';
    src: url('/reportcovid/fonts/gotham-book.woff2') format('woff2'),
        url('/reportcovid/fonts/gotham-book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#healthcare p { font-size: 16px; line-height: normal; }

.row.page-intro {
    padding: 30px 20px;
	background: #f2f2f2;
	color: #1b3d6d;
}
 .row.page-intro p {
     color: #1b3d6d !important;
     line-height: 1.3;
 }
.orange-title {
    font-family: "Arial Black", arial, sans-serif;
	text-align: center;
	color: #ef5f26 !important;
    font-size: 22px;
}
.blue-title {
    font-family: "gothamblack", arial, sans-serif;
    text-align: center;
	color: #2E5898 !important;
    margin-bottom: 5px !important;
    font-size: 20px;
}
.blue-title2 {
    font-family: "gothambook", arial, sans-serif;
    text-align: center;
    color: #2E5898 !important;
    margin-bottom: 30px;
    font-size: 18px;
}
.icon-cal {
background: url(images/icon-cal-b-2x.png) center center / 118px 118px no-repeat;
width: 165px; height: 165px; display: block;
margin-left: auto; margin-right: auto;
text-align: center;
}

.year { text-align: center; font-size: 18px; color: #293B4C; padding-bottom: 35px;}
.icon-cal .month {
    color: #fff !important;
	font-size: 11px;
	padding-top: 59px;
	font-weight: 700; color: #293B4C;
}
.icon-cal .day {font-family: gothamblack, sans-serif; 	font-size: 25px; color: #293B4C; line-height: 1; padding-top: 2px; }
.icon-cal .hour { font-size: 12px; font-family: gothammedium, sans-serif; color: #293B4C; }


.white { color: #fff !important;}
.rr-button {
    background: #dedfe0;
	padding: 10px 20px;
	border-radius: 25px;
	font-size: 13px;
	font-weight: bold;
	display: inline-block;
	width: 230px;
	text-align: center;
	line-height: 1.1;
}

.right-rail-hours {
    color: #fff !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    box-sizing: border-box;
}

.right-rail-hours .content-25 {
    padding: 25px 5px;
}

.right-rail-hours p { color: #fff !important; font-size: 16px !important; }

@media only screen and (min-width: 992px) {
    .right-rail-hours {border-left: 8px solid #dedfe0;}
}



.desk-header{
  display: none;
}


.hrlogo {
    margin-top: 10px;
	max-width: 40%;
}

@media screen and (min-width:601px){ 
    .mov-header {margin-top: 52px;}   
    .hrlogo { margin-top: 80px;max-width: 40%;
}
    }
@media screen and (min-width:901px){
  .mov-header{display: none;}

.header-section {
    background: url(images/office-hours-2x.png) center top / 941px 353px no-repeat;
	width: 100%;
	display: block;
	min-height: 353px;
	margin-top: 52px;
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
}
.hrlogo {
    position: absolute;
	z-index: 10;
	margin-top: 25px;
	margin-left: 30px;
    max-width: 398px;
}


}
@media screen and (min-width:1500px){
  .header-section{background-size: 941px 353px;}
  .desk-header{display:block;}
  .header-section{height: auto;}
  .hrlogo {
    position: absolute;
	z-index: 10;
	margin-top: 25px;
	margin-left: 30px;
}
}
/*
@media screen and (max-width:986px){
  #healthcare{overflow: hidden;}
}
@media screen and (max-width:910px){
  #healthcare .yes-icon, #healthcare .no-icon{margin:0px 0px 10px 0px; float: inherit;}
  .linebreak{display: none;}
}
*/
